//
//  SettingsAboutView.swift
//  punchnet
//
//  Created by 安礼成 on 2026/1/19.
//

import SwiftUI

struct SettingsAboutView: View {
    var body: some View {
        VStack(alignment: .leading, spacing: 8) {
            Text("关于PunchNet")
            
            HStack {
                Text("当前版本")
                Text("v1.25(arm64)")
                
                Text("检查更新")
            }
            
            Button {
                
            } label: {
                Text("用户反馈")
            }
            
            HStack {
                Text("隐私政策")
                Text("服务条款")
            }

        }
        .padding()
    }
}

#Preview {
    SettingsAboutView()
}
